Get resource by ID

GET
/api/v2/resource/{id}

Get a resource by its unique identifier.

AuthorizationBearer <token>

JWT Authorization header using the Bearer scheme. Example: 'Bearer {token}'

In: header

Path Parameters

id*string

The ID of the resource to retrieve.

Formatuuid

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/api/v2/resource/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "isSuccess": true,  "error": {},  "errorDetails": "string",  "message": "string",  "data": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "organizationId": "7bc05553-4b68-44e8-b7bc-37be63c6d9e9",    "organization": "string",    "name": "string",    "description": "string",    "type": "string",    "url": "string",    "createdDate": "2019-08-24T14:15:22Z",    "modifiedDate": "2019-08-24T14:15:22Z"  },  "resultInfo": {    "page": 0,    "perPage": 0,    "totalCount": 0,    "totalPages": 0,    "hasPreviousPage": true,    "hasNextPage": true  }}